﻿@charset "utf-8";
/* CSS Document */

html, body, p,dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin:0; padding:0; font-family:"宋体"; font-size:12px; color:#000;} 

body{ background:#ffffff;}
ul,li{margin:0; padding:0;}
li,a{list-style:none; text-decoration:none;}
img{border:0px;}
.clear{ clear:both;}
a{ color:#000000;}
a:link{ color:#000000;}
a:visited{ color:#000000;}
a:hover{ color: #666666; text-decoration:underline;}

.ch_back a{
	text-decoration:none;
	list-style:none;
	font-family:"宋体","宋体","幼圆";
	color:#000;
	font-size:14px;
}
.ch_back a:hover{
	text-decoration:underline;
	color:#137fb7;
}
.ch_nav a{
	text-decoration:none;
	list-style:none;
	font-family:"宋体","宋体","幼圆";
	color:#000;
	font-size:14px;
}
.ch_nav a:hover{
	text-decoration:underline;
	color:#137fb7;
}
.ch_back{
	margin:0 auto;
	padding:0px; 
	width:960px;
	height:33px;
}
.ch_logo{
	float:left;
}
.ch_kud{
	float:left;
	margin-top:8px;
	margin-left:15px;
}
.ch_login{
	float:right;
	line-height:34px;
}
.ch_nav{
	width:960px;
	margin:0 auto;
	padding:0px;
	margin-top:5px;
}
.ch_nav span{
	font-size:12px;
	margin:0px 8px;
}
.navx1 {
	position: fixed;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index:999;
}
.banner {
	height: 200px;
	width: 960px;
	margin:0 auto;
}
.dan_nav{
	height: 40px;
	width: 960px;
	line-height: 40px;
	background-image: url(cy01_05.jpg);
	background-repeat: no-repeat;
	margin: auto;
	padding: 0px;
}
.dan_nav ul{
	list-style: none;
}
.dan_nav ul li{
	float: left;
	font-family: "微软雅黑";
	font-size: 16px;
	margin-right: 20px;
	margin-left: 25px;
}
.dan_nav ul li a{ color:#fff;}
.dan_nav ul li a:link{ color:#fff;}
.dan_nav ul li a:visited{ color:#fff;}
.dan_nav ul li a:hover{ color: #165a94;
text-decoration:none;
}
.main {
	height: 1480px;
	width: 960px;
	margin:20px auto;
}
.main_more {
	float: right;
	height: 15px;
	width: 45px;
	font-family: "微软雅黑";
	color: #666;
	font-weight: bold;
	margin-top: 5px;
}
.main_more a{ color:#666666;}
.main_more a:link{ color:#666666;}
.main_more a:visited{ color:#666666;}
.main_more a:hover{ color: #165a94; text-decoration:none;
}
.main_left {
	float: left;
	height: 1100px;
	width: 684px;
}
.main_right {
	float: right;
	height: 1100px;
	width: 256px;
}
.main_left_top {
	height: 303px;
}
.main_left_top_lunbo {
	width: 334px;
	height:303px;
	float:left;
}
.ttxw {
	float: left;
	height: 240px;
	width: 303px;
	margin-left:20px;
}
.ttxw_nav {
	height: 27px;
	width: 340px;
	background-image: url(cy01_11.jpg);
	background-repeat: no-repeat;
	margin-top:20px;
}
.ttxw_font {
	height: 80px;
	width: 340px;
	overflow:hidden;
}
.ttxw_font h1{
	width: 340px;
	overflow:hidden;
	font-family: "微软雅黑";
	font-size: 16px;
	text-align: center;
}
.ttxw_font p{
	width: 340px;
	overflow:hidden;
	text-indent: 24px;
	line-height: 22px;
	margin-top: 15px;
}
.main_left_ad {
	height: 61px;
	width: 690px;
	margin-top: 25px;
}
.main_left_gxdt {
	height: 460px;
	margin-top: 10px;
}
.gxdt_content {
	height: 198px;
	width: 336px;
	margin-top: 20px;
	float:left;
}
.gxdt_nav {
	height: 27px;
	background-image: url(cy01_19.jpg);
	background-repeat: no-repeat;
}
.gxdt_logo {
	height: 20px;
	width: 80px;
}
.gxdt_font{
	height: 130px;
	margin-top:15px;
	margin-left:10px;
}
.gxdt_font p{
	font-size: 14px;
	overflow:hidden;
	width: 330px;
	line-height:28px;
}
.gxdt_content2 {
	height: 198px;
	width: 336px;
	margin-top: 20px;
	float:right;
}
.main_left_3plus1{
	height: 94px;
	margin-top: 30px;
}
.main_left_yqlj{
	height: 360px;
	margin-top:40px;
}
.yqlj_nav {
	height: 27px;
	background-image: url(cy01_32.jpg);
	background-repeat: no-repeat;
}
.yqlj_content{
	float: left;
	height: 320px;
	width: 225px;
	margin-top: 20px;
}
.yqlj_logo{
	height: 29px;
	width: 225px;
}
.yqlj_box{
	height: 289px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.yqlj_pic{
	height: 124px;
	width: 203px;
    padding-top:20px;
	margin-left: 10px;
} 
.yqlj_font{
	height: 110px;
	width: 196px;
	overflow:hidden;
	margin-left:10px;
	margin-top:15px;
}
.yqlj_font p{
	font-size: 14px;
	line-height: 28px;
	width: 196px;
	overflow:hidden;
}
.yqlj_content2{
	float: left;
	height: 315px;
	width: 225px;
	margin-top: 20px;
	margin-left:8px;
}
.yqlj_content3{
	float: right;
	height: 315px;
	width: 225px;
	margin-top: 20px;
}
.main_gsgg{
	height: 225px;
	width: 256px;
}
.gsgg_nav{
	height: 29px;
	background-image: url(cy01_08.jpg);
	background-repeat: no-repeat;
}
.main_more2 {
	float: right;
	height: 15px;
	width: 45px;
	font-family: "微软雅黑";
	color: #FFF;
	font-weight: bold;
	margin-top: 5px;
}
.main_more2 a{ color:#FFF;}
.main_more2 a:link{ color:#FFF;}
.main_more2 a:visited{ color:#FFF;}
.main_more2 a:hover{ color: #165a94; text-decoration:none;
}
.gsgg_box{
	height: 200px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background-color: #f0fafc;
}

.cymp_box{
	height: 660px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background-color: #f0fafc;
}

.gsgg_font{
	height: 150px;
	width: 240px;
	padding-top: 15px;
	margin-left: 12px;
}
.gsgg_font p{
	font-size: 14px;
	line-height: 28px;
	
	text-indent: 10px;
}
.main_cxcy{
	height: 680px;
	width: 256px;
	margin-top: 30px;
}
.cxcy_nav{
	height: 29px;
	background-image: url(cy01_14.jpg);
	background-repeat: no-repeat;
}

.main_tzfw{
	height: 112px;
	width: 256px;
	margin-top: 15px;
}
.tzfw_box{
	height: 83px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background-color: #f0fafc;
}
.main_ltjds{
	height: 90px;
	width: 256px;
	margin-top: 30px;
}
.ltjds_nav{
	height: 29px;
	background-image: url(cy01_34.jpg);
	background-repeat: no-repeat;
}
.ltjds_box{
	height: 75px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background-color: #f0fafc;
}
.ltjds_menu{
	height: 40px;
	padding-top: 30px;
}

.ltjds_menu1 a{ color:#165a94;}
.ltjds_menu1 a:link{ color:#165a94;}
.ltjds_menu1 a:visited{ color:#165a94;}
.ltjds_menu1 a:hover{  color:#666666; text-decoration:underline;}

.ltjds_menu3{
	float: left;
	height: 14px;
	width: 90px;
	font-size: 14px;
	margin-left: 20px;
	color:#165a94;
}
.ltjds_menu3 a{ color:#165a94;}
.ltjds_menu3 a:link{ color:#165a94;}
.ltjds_menu3 a:visited{ color:#165a94;}
.ltjds_menu3 a:hover{  color:#666666; text-decoration:underline;}

.main_bottom{
	height: 380px;
	width: 960px;
}
.bottom_nav{
	background-image: url(cy01_36.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 960px;
}
.bottom_lunbo{
	height: 133px;
	margin-top: 20px;
}








/*begin 焦点图轮播*/
img{ border:none;}
.code{ height:auto; padding:20px; border:1px solid #9EC9FE; background:#ECF3FD;}
.code pre{ font-family:"Courier New";font-size:14px;}
.code pre code.note{ color:#999}
.code2{border:1px solid #FEB0B0; background:#FFF1F1; margin-top:10px;}
.code2 pre{ margin-left:20px; font-size:12px;}
.info{ font-size:12px; color:#666666; font-family:Verdana; margin:20px 0 50px 0;}
.info p{ margin:0; padding:0; line-height:22px; text-indent:40px;}
h2.title{ margin:0; padding:0; margin-top:50px; font-size:18px; font-family:"微软雅黑",Verdana;}
h2.title span.titleInfo{ font-size:12px; color:#333; margin-left:10px;font-family:Verdana;}
h3.title{ font-size:16px; font-family:"微软雅黑",Verdana;}
.importInfo{ font-family:Verdana; font-size:14px;}
.lh_zb_pho{ position:relative; width:336px; height:270px;}
.zb_ys{ position:absolute; right:0px; top:0px; z-index:999;}
/*end 焦点图轮播*/



ul,li{list-style:none;margin:0;padding:0px;}
img{border:none;}
.in_part4{ width:960px; margin:auto; padding:0px; height:133px;}
.pt4_img{ float:left;}
.pt4con{ float:left; width:935px;}
.pt4con ul{ list-style:none;}
/*.pt4con ul li{ width:285px; float:left; display:inline;}*/
.pt2con1{ width:262px;}
.pt2con1_img{ float:left; display:inline; width:185px; height:133px; margin-left:0px; position:relative;}
.pt2con1_img_biaoti{ width:185px; height:30px; margin-top:100px; margin-left:-110px;
position:absolute;}
.pt2con1_img_biaoti p{position:absolute;}
.pt2con1 p{ float:right; width:150px; line-height:24px;}
.pt2con1 p a{ color:#4a4a4a;}
.pt2con1 p a:link{ color:#4a4a4a;}
.pt2con1 p a:visited{ color:#4a4a4a;}
.pt2con1 p a:hover{  color:#990000; text-decoration:underline;}
.pt2con1 p span{ font-weight:bold; font-size:14px;}
.arrow{ float:left; width:40px; height:130px;}

#scrollDiv1{ overflow:auto;}
.scrollText{ float:left; width:846px; height:133px; overflow:hidden;}
.scrollText ul{ list-style:none; width:2000px;}
.scrollText ul li{ width:218px; float:left;}
.up{ float:left; width:40px; height:90px; margin-top:40px;text-align:center;}
.down{ float:left; width:40px; height:90px; margin-top:40px; text-align:center;}
.scrollText1{ float:left; width:846px; height:133px; overflow:hidden;}
.scrollText1 ul{ list-style:none; width:2000px;}
.scrollText1 ul li{ width:218px; float:left;}
.up1{ float:left; width:40px; height:90px; margin-top:40px;text-align:center;}
.down1{ float:left; width:40px; height:90px; margin-top:40px; text-align:center;}
.navx1 {
	position: fixed;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index:999;
}
.sn_ul1{ list-style:none;}
.sn_ul1 li{
	height: 32px;
	font: 14px/32px "宋体";
	text-indent: 15px;
	background-image: url(cy_14.png);
	background-repeat: no-repeat;
	background-position: 0px 12px;
}
.l{ float:left;}
.2r{ float:right; width:420px; margin-top:25px;}*/
.cymp{
	height: 200px;
	width: 235px;
	padding-left: 10px;
	padding-top: 20px;
}
.cymp_font{
	height: 170px;
	width: 100px;
	float: left;
}
.cymp_font h1{
	font-size: 14px;
	color: #3f8f01;
	text-align: center;
}
.cymp_font h1 a{ color:#3f8f01;}
.cymp_font h1 a:link{ color:#3f8f01;}
.cymp_font h1 a:visited{ color:#3f8f01;}
.cymp_font h1 a:hover{  color:#666666; text-decoration:underline;}

.cymp_font p{
	line-height: 24px;
	padding-top: 15px;
}
.cymp_pic{
	float: right;
	height: 168px;
	width: 120px;
	padding-right: 10px;
}
.gqyx_pic{
	width:960px;
	height:296px;
	border:1px solid #ccc;
	margin-top:20px;
	padding:15px;
	}
.gqyx_pic_big{
	position:relative;
	}
.gqyx_pic_big span{
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:1;
	width:489px;
	height:30px;
	background-color:#000;
	opacity: 0.7;
	text-align:center;
	line-height:30px;
	}
.gqyx_pic_big span a{
	color:#FFF;
	cursor:pointer;
	}
	
.gqyx_pic_big img{
	width:489px;
	height:296px;
	z-index:0;
	}
.gqyx_pic_big_box{
	float:left;
	margin-top:20px;
	}
	
.gqyx_pic_pig{
	position:relative;
	}
.gqyx_pic_pig span{
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:1;
	width:221px;
	height:30px;
	background-color:#000;
	opacity: 0.7;
	text-align:center;
	line-height:30px;
	}
.gqyx_pic_pig span a{
	color:#FFF;
	cursor:pointer;
	}
	
.gqyx_pic_pig img{
	width:221px;
	height:134px;
	z-index:0;
	}
.gqyx_pic_pig_box{
	float:right;
	width:460px;
	height:298px;
	margin-top:20px;
	}
